API ReferenceReported Time Type
Creates a ReportedTimeType resource.
POST
Creates a ReportedTimeType resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new ReportedTimeType resource
- body
name?stringLength
length <= 100isDefault?booleanDefault
falseisPaid?booleanDefault
trueisActive?booleanDefault
trueReportedTimeType resource created
- response
id?stringFormat
uuidname?stringLength
length <= 100isDefault?booleanisPaid?booleanisActive?booleancurl -X POST 'https://app.icproject.com/api/instance/demo/project/reported-time-types' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isDefault": true, "isPaid": true, "isActive": true}